package com.malk.hengyilong.service;

import com.malk.server.common.McR;

import java.util.Map;

/**
 * Created by malk on 2017/6/12.
 */
public interface ClientHylService {
    McR getClient(Map param);

    McR syncClient(Map map);
    //查询所有
    McR getAccountPeriod(Map map);

}
